<template>
    <header class="l-header l-header_image-in-shape l-header_theme-color-10">
        <div class="l-header__shapes" aria-hidden="true">
            <div class="l-header__shape"></div>

            <picture class="l-header__picture">
                <g-image src="~/assets/images/malttechdays2.jpg" alt="Malt Tech Days" />
            </picture>
        </div>

        <div class="container mx-auto l-header__content px-5 z-0">
            <div class="lg:w-7/12 md:w-1/2 w-5/6">
                <h1 class="l-header__title">
                    <p><slot name="title" /></p>
                </h1>
                <div class="l-header__subtitle">
                    <p><slot name="subtitle" /></p>
                </div>
            </div>
        </div>
    </header>
</template>

<script>
    export default {
        data() {
            return {
                hasSlot: false,
            };
        },
    };
</script>
